using Edu.Common.Plugin;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 供应商类型枚举
    /// </summary>
    public enum SupplierTypeEnum
    {
        /// <summary>
        /// 私塾
        /// </summary>
        [EnumField("私塾")]
        PrivateSchool = 1,

        /// <summary>
        /// 语言学校
        /// </summary>
        [EnumField("语言学校")]
        LanguageSchool = 2,

        /// <summary>
        /// 研究生项目
        /// </summary>
        [EnumField("研究生项目")]
        GraduatePrograms = 3,

        /// <summary>
        /// 就业
        /// </summary>
        [EnumField("就业")]
        ObtainEmployment = 4,

        /// <summary>
        /// 别科
        /// </summary>
        [EnumField("别科")]
        OtherBranches = 5,

        /// <summary>
        /// 直通车
        /// </summary>
        [EnumField("直通车")]
        Through = 6,
    }
}
